Add-ons Blog

Posts tagged with “plugin”

Java 7 Update 7 Blocked

Jata 7 Update 7 is vulnerable to a critical security bug that could lead attackers to compromise the user’s system through the Java plugin. The vulnerability is currently being exploited, and is a serious risk to users. To mitigate this risk, we have added Java 7 Update 7 to the add-on blocklist. Update 6 and… Continue reading

Tags: , ,

Categories: end users, general